@@include('components/_header.html', {title: 'Медиа/детальная'})
    <div class="wrapper">
        <div class="block__detaileds">
            <a href="" class="block__detailed_desktop"><</a> <a href="">Главная</a> <a href="" class="block__clothes_slash"> / </a><a href="" class="clothes"> Одежда</a>
        </div>
        <div class="block__clothes_page">
            <div class="block__products_many">
                <div class="block_clothes_many">
                    <h5>ОДЕЖДА</h5>
                    <nav>
                        <a href="">Верхняя одежда</a>
                        <a href="">Жакеты</a>
                        <a href="">Топы</a>
                        <a href="">Юбки</a>
                        <a href="">Белье</a>
                        <a href="">Пляжная одежда</a>
                        <a href="">Petite</a>
                        <a href="" class="block__clothes_many_active">SALE</a>
                    </nav>
                </div>  
                <div class="block_clothes_many">
                    <h5>БЕЛЬЕ</h5>
                    <nav>
                        <a href="">Верхняя одежда</a>
                        <a href="">Жакеты</a>
                        <a href="">Топы</a>
                        <a href="">Юбки</a>
                        <a href="" class="block__clothes_many_active">SALE</a>
                    </nav>
                </div>  
                <div class="block_clothes_many">
                    <h5>ROSEMARY PETITE</h5>
                    <nav>
                        <a href="">Верхняя одежда</a>
                        <a href="">Жакеты</a>
                        <a href="">Топы</a>
                        <a href="">Юбки</a>
                        <a href="">Белье</a>
                        <a href="" class="block__clothes_many_active">SALE</a>
                    </nav>
                </div>    
                <div class="block_clothes_many">
                    <h5>ОБУВЬ</h5>
                    <nav>
                        <a href="">Пляжная одежда</a>
                        <a href="">Petite</a>
                        <a href="" class="block__clothes_many_active">SALE</a>
                    </nav>
                </div>    
                <div class="block_clothes_many">
                    <h5>АКСЕССУАРЫ</h5>
                    <nav>
                        <a href="">Верхняя одежда</a>
                        <a href="">Жакеты</a>
                        <a href="">Топы</a>
                        <a href="">Юбки</a>
                        <a href="">Белье</a>
                        <a href="">Пляжная одежда</a>
                        <a href="">Petite</a>
                        <a href="" class="block__clothes_many_active">SALE</a>
                    </nav>
                </div>  
                <div class="block_clothes_many">
                    <h5>ДЛЯ ДОМА</h5>
                    <nav>
                        <a href="">Верхняя одежда</a>
                        <a href="">Жакеты</a>
                        <a href="" class="block__clothes_many_active">SALE</a>
                    </nav>
                </div>      
            </div>
            <div class="block__clothes_page_product">
                <div class="block__clothes_product_heding">
                    <h1>Одежда</h1>
                    <div class="block__clothes_product_many">
                        <div class="block__clothes_product_many_one">
                            <nav>
                                <a href="">Цвет</a>
                                <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </nav>
                            <nav>
                                <a href="">Размер</a>
                                <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </nav>
                            <nav>
                                <a href="">Фасон</a>
                                <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </nav>
                            <nav>
                                <a href="">Колекция</a>
                                <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </nav>
                            <nav>
                                <a href="">Длина</a>
                                <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </nav>
                            <nav>
                                <a href="">Материал</a>
                                <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </nav>
                            <input type="checkbox"><label>В наличии</label>
                        </div>
                        <div class="block__clothes_button">
                            <a>Сначало дешёвые</a> 
                            <svg width="12" height="6" viewBox="0 0 12 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M1.5 1.03125L5.99775 4.96875L10.5 1.03125" stroke="#383735" stroke-width="1.5" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                        </div>
                    </div>
                    <nav class="block__filter">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_694_7571)">
                        <path d="M16.3125 2.25L3.9375 2.25M7.31222 9L1.6875 9M16.3125 9L10.6872 9M14.0625 15.75L1.6875 15.75" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M0.5625 2.25C0.5625 3.18198 1.31802 3.9375 2.25 3.9375C3.18198 3.9375 3.9375 3.18198 3.9375 2.25C3.9375 1.31802 3.18198 0.5625 2.25 0.5625C1.31802 0.5625 0.5625 1.31802 0.5625 2.25Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M14.0625 15.75C14.0625 16.682 14.818 17.4375 15.75 17.4375C16.682 17.4375 17.4375 16.682 17.4375 15.75C17.4375 14.818 16.682 14.0625 15.75 14.0625C14.818 14.0625 14.0625 14.818 14.0625 15.75Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M7.3125 9C7.3125 9.93198 8.06802 10.6875 9 10.6875C9.93198 10.6875 10.6875 9.93198 10.6875 9C10.6875 8.06802 9.93198 7.3125 9 7.3125C8.06802 7.3125 7.3125 8.06802 7.3125 9Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                        </g>
                        <defs>
                        <clipPath id="clip0_694_7571">
                        <rect width="18" height="18" fill="white" transform="translate(18) rotate(90)"/>
                        </clipPath>
                        </defs>
                        </svg>                                
                        <a href="">Фильтры</a>
                    </nav>
                </div>
                <div class="block__clothes_product_panel">
                    <nav class="block__clothes_product_photo">
                        <a href="">
                            <img src="images/product 1.png" alt=""> 
                            <div class="block__clothes_product_text">
                                <a>ТУФЛИ</a>
                                <p>NEW Chic</p>
                                <p>50 000 ₽</p>
                            </div>
                        </a>
                        <div class="block__add_buttom">
                            <a href="" class="add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                            <div>
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="0.5" y="0.5" width="41" height="41" fill="white"/>
                                <path d="M25.2188 13.4062C23.3906 13.4062 21.5906 14.5875 21 16.2188C20.4094 14.5875 18.6094 13.4062 16.7812 13.4062C15.6624 13.4062 14.5893 13.8507 13.7981 14.6419C13.007 15.4331 12.5625 16.5061 12.5625 17.625C12.5625 21.2812 15.6562 24.9375 21 28.5938C26.3438 24.9375 29.4375 21.2812 29.4375 17.625C29.4375 16.5061 28.993 15.4331 28.2019 14.6419C27.4107 13.8507 26.3376 13.4063 25.2188 13.4062V13.4062Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <rect x="0.5" y="0.5" width="41" height="41" stroke="#383735"/>
                                </svg>
                            </div>
                        </div>   
                    </nav>
                    <nav class="block__clothes_product_photo">
                        <a href="">
                            <img src="images/product 2.png" alt=""> 
                            <div class="block__clothes_product_text">
                                <a>БОСОНОЖКИ</a>
                                <p>Green Maid</p>
                                <p>50 000 ₽</p>
                            </div>
                        </a>
                        <div class="block__add_buttom">
                            <a href="" class="add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                            <div>
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="0.5" y="0.5" width="41" height="41" fill="white"/>
                                <path d="M25.2188 13.4062C23.3906 13.4062 21.5906 14.5875 21 16.2188C20.4094 14.5875 18.6094 13.4062 16.7812 13.4062C15.6624 13.4062 14.5893 13.8507 13.7981 14.6419C13.007 15.4331 12.5625 16.5061 12.5625 17.625C12.5625 21.2812 15.6562 24.9375 21 28.5938C26.3438 24.9375 29.4375 21.2812 29.4375 17.625C29.4375 16.5061 28.993 15.4331 28.2019 14.6419C27.4107 13.8507 26.3376 13.4063 25.2188 13.4062V13.4062Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <rect x="0.5" y="0.5" width="41" height="41" stroke="#383735"/>
                                </svg>
                            </div>
                        </div>   
                    </nav>
                    <nav class="block__clothes_product_photo">
                        <a href="">
                            <img src="images/product 3.png" alt=""> 
                            <div class="block__clothes_product_text">
                                <a>ПЛАТЬЕ</a>
                                <p>Boho</p>
                                <p>50 000 ₽</p>
                            </div>
                        </a>
                        <div class="block__add_buttom">
                            <a href="" class="add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                            <div>
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="0.5" y="0.5" width="41" height="41" fill="white"/>
                                <path d="M25.2188 13.4062C23.3906 13.4062 21.5906 14.5875 21 16.2188C20.4094 14.5875 18.6094 13.4062 16.7812 13.4062C15.6624 13.4062 14.5893 13.8507 13.7981 14.6419C13.007 15.4331 12.5625 16.5061 12.5625 17.625C12.5625 21.2812 15.6562 24.9375 21 28.5938C26.3438 24.9375 29.4375 21.2812 29.4375 17.625C29.4375 16.5061 28.993 15.4331 28.2019 14.6419C27.4107 13.8507 26.3376 13.4063 25.2188 13.4062V13.4062Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <rect x="0.5" y="0.5" width="41" height="41" stroke="#383735"/>
                                </svg>
                            </div>
                        </div>   
                    </nav>
                </div>
                <div class="block__clothes_product_panel">
                    <nav class="block__clothes_product_photo">
                        <a href="">
                            <img src="images/product 4.png" alt=""> 
                            <div class="block__clothes_product_text">
                                <a>ПЛАТЬЕ</a>
                                <p>Boho</p>
                                <p>50 000 ₽</p>
                            </div>
                        </a>
                        <div class="block__add_buttom">
                            <a href="" class="add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                            <div>
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="0.5" y="0.5" width="41" height="41" fill="white"/>
                                <path d="M25.2188 13.4062C23.3906 13.4062 21.5906 14.5875 21 16.2188C20.4094 14.5875 18.6094 13.4062 16.7812 13.4062C15.6624 13.4062 14.5893 13.8507 13.7981 14.6419C13.007 15.4331 12.5625 16.5061 12.5625 17.625C12.5625 21.2812 15.6562 24.9375 21 28.5938C26.3438 24.9375 29.4375 21.2812 29.4375 17.625C29.4375 16.5061 28.993 15.4331 28.2019 14.6419C27.4107 13.8507 26.3376 13.4063 25.2188 13.4062V13.4062Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <rect x="0.5" y="0.5" width="41" height="41" stroke="#383735"/>
                                </svg>
                            </div>
                        </div>   
                    </nav>
                    <nav class="block__clothes_product_photo">
                        <a href="">
                            <img src="images/product 5.png" alt=""> 
                            <div class="block__clothes_product_text">
                                <a>ОБУВЬ НА ПЛОСКОЙ ПОДОШВЕ</a>
                                <p>Greek Goddess</p>
                                <p>50 000 ₽</p>
                            </div>
                        </a>
                        <div class="block__add_buttom">
                            <a href="" class="add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                            <div>
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="0.5" y="0.5" width="41" height="41" fill="white"/>
                                <path d="M25.2188 13.4062C23.3906 13.4062 21.5906 14.5875 21 16.2188C20.4094 14.5875 18.6094 13.4062 16.7812 13.4062C15.6624 13.4062 14.5893 13.8507 13.7981 14.6419C13.007 15.4331 12.5625 16.5061 12.5625 17.625C12.5625 21.2812 15.6562 24.9375 21 28.5938C26.3438 24.9375 29.4375 21.2812 29.4375 17.625C29.4375 16.5061 28.993 15.4331 28.2019 14.6419C27.4107 13.8507 26.3376 13.4063 25.2188 13.4062V13.4062Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <rect x="0.5" y="0.5" width="41" height="41" stroke="#383735"/>
                                </svg>
                            </div>
                        </div>   
                    </nav>
                    <nav class="block__clothes_product_photo">
                        <a href="">
                            <img src="images/product 6.png" alt=""> 
                            <div class="block__clothes_product_text">
                                <a>ТУФЛИ</a>
                                <p>NEW Chic</p>
                                <p>50 000 ₽</p>
                            </div>
                        </a>
                        <div class="block__add_buttom">
                            <a href="" class="add_buttom">ДОБАВИТЬ В КОРЗИНУ</a>
                            <div>
                                <svg width="42" height="42" viewBox="0 0 42 42" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect x="0.5" y="0.5" width="41" height="41" fill="white"/>
                                <path d="M25.2188 13.4062C23.3906 13.4062 21.5906 14.5875 21 16.2188C20.4094 14.5875 18.6094 13.4062 16.7812 13.4062C15.6624 13.4062 14.5893 13.8507 13.7981 14.6419C13.007 15.4331 12.5625 16.5061 12.5625 17.625C12.5625 21.2812 15.6562 24.9375 21 28.5938C26.3438 24.9375 29.4375 21.2812 29.4375 17.625C29.4375 16.5061 28.993 15.4331 28.2019 14.6419C27.4107 13.8507 26.3376 13.4063 25.2188 13.4062V13.4062Z" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                                <rect x="0.5" y="0.5" width="41" height="41" stroke="#383735"/>
                                </svg>
                            </div>
                        </div>   
                    </nav>
                </div>
                <div class="block__button_clothes">
                        @@include('components/_buttom.html')
                </div>
            </div>
        </div>
    </div>
@@include('components/_footer.html')
